Heroku app not showing - ERROR - We're sorry, but something went wrong

-----> ActiveStorage Preview app detected
-----> Installing binary dependencies for ActiveStorage Preview
       Downloading packages..
       Installing packages.....
-----> Ruby app detected
-----> Compiling Ruby/Rails
-----> Using Ruby version: ruby-2.6.5
-----> Removing BUNDLED WITH version in the Gemfile.lock
-----> Installing dependencies using bundler 1.17.3
       Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment
       Fetching gem metadata from https://rubygems.org/............
       Using rake 13.0.1
       Using concurrent-ruby 1.1.6
       Using minitest 5.14.0
       Using zeitwerk 2.2.2
       Using builder 3.2.4
       Using thread_safe 0.3.6
       Using erubi 1.9.0
       Using mini_portile2 2.4.0
       Using crass 1.0.6
       Using rack 2.2.2
       Using nio4r 2.5.2
       Using websocket-extensions 0.1.4
       Using mimemagic 0.3.4
       Using mini_mime 1.0.2
       Using bcrypt 3.1.13
       Using msgpack 1.3.3
       Using ffi 1.12.2
       Using bundler 1.17.3
       Using cancancan 3.0.2
       Using coderay 1.1.2
       Using coffee-script-source 1.12.2
       Using execjs 2.7.0
       Using method_source 0.9.2
       Using thor 1.0.1
       Using orm_adapter 0.5.0
       Using gravatar_image_tag 1.2.0
       Using pg 1.2.2
       Using redcarpet 3.5.0
       Using tilt 2.0.10
       Using turbolinks-source 5.2.0
       Using i18n 1.8.2
       Using tzinfo 1.2.6
       Using nokogiri 1.10.8
       Using rack-test 1.1.0
       Using websocket-driver 0.7.1
       Using marcel 0.3.3
       Using mail 2.7.1
       Using bootsnap 1.4.5
       Using sassc 2.2.1
       Using warden 1.2.8
       Using puma 4.3.1
       Using sprockets 4.0.0
       Using coffee-script 2.4.1
       Fetching uglifier 4.2.0
       Using loofah 2.4.0
       Using tzinfo-data 1.2019.3
       Using activesupport 6.0.2.1
       Using bulma-rails 0.8.0
       Using turbolinks 5.2.1
       Using rails-dom-testing 2.0.3
       Using rails-html-sanitizer 1.3.0
       Using globalid 0.4.2
       Using activemodel 6.0.2.1
       Using jbuilder 2.10.0
       Using actionview 6.0.2.1
       Using activejob 6.0.2.1
       Using activerecord 6.0.2.1
       Using actionpack 6.0.2.1
       Using friendly_id 5.3.0
       Using actioncable 6.0.2.1
       Using activestorage 6.0.2.1
       Using actionmailer 6.0.2.1
       Using railties 6.0.2.1
       Using sprockets-rails 3.2.1
       Using simple_form 5.0.2
       Using actionmailbox 6.0.2.1
       Using actiontext 6.0.2.1
       Using coffee-rails 5.0.0
       Using responders 3.0.0
       Using jquery-rails 4.3.5
       Using sassc-rails 2.1.2
       Using rails 6.0.2.1
       Using devise 4.7.1
       Using sass-rails 6.0.0
       Installing uglifier 4.2.0
       Bundle complete! 27 Gemfile dependencies, 74 gems now installed.
       Gems in the groups development and test were not installed.
       Bundled gems are installed into `./vendor/bundle`
       Bundle completed (3.87s)
       Cleaning up the bundler cache.
-----> Installing node-v10.15.3-linux-x64
-----> Detecting rake tasks
-----> Preparing app for Rails asset pipeline
       Running: rake assets:precompile
       Yarn executable was not detected in the system.
       Download Yarn at https://yarnpkg.com/en/docs/install
       Asset precompilation completed (1.89s)
       Cleaning assets
       Running: rake assets:clean
-----> Detecting rails configuration
-----> Discovering process types
       Default types for buildpack -> console, rake, web
-----> Compressing...
       Done: 125.3M
-----> Launching...
       Released v34
       https://alumniireland.herokuapp.com/ deployed to Heroku